function FileData_Pairs(x)
{
x.t("enabling","flow");
x.t("parameter","description");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","function");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","tibco");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","tibemsqueueinfo");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","using");
x.t("description","queueinfo");
x.t("enabled","queue");
x.t("enabled","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("end-call","parameters");
x.t("queue","enabling");
x.t("queue","maxbytes");
x.t("queue","declaration");
x.t("queueinfo","reference");
x.t("queueinfo","tibems_long");
x.t("queueinfo","volume");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("cobol","call");
x.t("indicates","flow");
x.t("indicates","volume");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","page");
x.t("stored","indicates");
x.t("508","tibco");
x.t("returning","tibems-status");
x.t("bytes","server");
x.t("parameters","parameter");
x.t("flow","control");
x.t("store","queue");
x.t("messages","bytes");
x.t("messages","flow");
x.t("control","enabled");
x.t("control","value");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","volume");
x.t("purpose","volume");
x.t("reference","maxbytes");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","queueinfo");
x.t("value","indicates");
x.t("value","stored");
x.t("declaration","tibems_status");
x.t("location","value");
x.t("page","508");
x.t("tibemsqueueinfo","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("tibemsqueueinfo","queueinfo");
x.t("administration","tibemsqueueinfo");
x.t("tibems_long","maxbytes");
x.t("call","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("call","call");
x.t("using","value");
x.t("volume","queue");
x.t("volume","pending");
x.t("volume","location");
x.t("server","store");
}
